recovery:
  state:
    round: 5
    hash: "eb259ca743bf870d95ab9dfa7490bec0ee1941055b49219b3f21c13d3437adb1b2d37b406d10cd58dbdcfbe2e0868a32"
    timestamp: "2025-10-10T06:21:11.677692690Z"
  bootstrap: null
  package: null
  stream: null
